<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <base href="<%= PUBLIC_URL %>">
  <script>
    {
      window.PUBLIC_URL = '<%= PUBLIC_URL %>';
      const proxyPrefix = window.location.pathname.slice(0, window.location.pathname.lastIndexOf(window.PUBLIC_URL));
      if (window.PUBLIC_URL.length > 1 && proxyPrefix.length > 1) {
        window.API_ROOT = proxyPrefix;
        window.PUBLIC_URL = proxyPrefix + window.PUBLIC_URL;
        document.querySelector('head>base').setAttribute('href', window.PUBLIC_URL);
      }
    }
  </script>
  <script type="text/javascript" src="app-config.js"></script>
  <script>
    {
      if (window.API_ROOT) {
        window.config.apiRoot = window.API_ROOT;
      }
      const [branchSuffix] = window.location.pathname.match(/\/branch\/[^/]+/) || [];
      window.PUBLIC_URL = ((window.API_ROOT || '') + window.config.routerBasename + (branchSuffix || '') + '/').replace(/\/\//g, '/');
      document.querySelector('head>base').setAttribute('href', window.PUBLIC_URL);
      window.config.routerBasename = window.PUBLIC_URL;
    }
  </script>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="theme-color" content="#000000" />
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="application-name" content="OHIF Viewer">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="@ohif/viewer">
  <meta name="msapplication-TileColor" content="#fff">
  <meta name="msapplication-TileImage" content="assets/mstile-144x144.png">
  <meta name="msapplication-config" content="assets/browserconfig.xml">
  <link rel="manifest" href="manifest.json">

  <link rel="shortcut icon" href="assets/favicon.ico">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon-32x32.png">
  <link rel="apple-touch-icon" sizes="57x57" href="assets/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="assets/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="assets/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="assets/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="assets/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="assets/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="assets/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="assets/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="167x167" href="assets/apple-touch-icon-167x167.png">
  <link rel="apple-touch-icon" sizes="180x180" href="assets/apple-touch-icon-180x180.png">
  <link rel="apple-touch-icon" sizes="1024x1024" href="assets/apple-touch-icon-1024x1024.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)"
    href="assets/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)"
    href="assets/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)"
    href="assets/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)"
    href="assets/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)"
    href="assets/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)"
    href="assets/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)"
    href="assets/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)"
    href="assets/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)"
    href="assets/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image"
    media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)"
    href="assets/apple-touch-startup-image-1536x2008.png">
  <link rel="icon" type="image/png" sizes="228x228" href="assets/coast-228x228.png">
  <link rel="yandex-tableau-widget" href="assets/yandex-browser-manifest.json">

  <script type="module" src="init-service-worker.js"></script>

  <title>OHIF Viewer</title>

  <!-- WEB FONTS -->
  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- EXTENSIONS -->
  <!-- <script type="text/javascript" src="path/to/some-extension.js"></script>

    <script>
      // If configuration file is a JS Object:
      window.config.extensions = [SomeExtension];

      // If configuration file is a JS Function:
      window.config = () => {
        return {
          extensions: [SomeExtension]
        };
      };
    </script> -->
</head>

<!--  Special handling to get the focus on the body-->

<body onload="focus()">
  <noscript> You need to enable JavaScript to run this app. </noscript>

  <div id="root"></div>
</body>

</html>
